Subject: Re: bug#59691: 29.0.60; typescript-ts-mode: any HTML-like elements causes fontification to become invalid and remaining parse-tree to become jsx-expression

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Dec 2022 08:38:21 +0200

> Date: Fri, 2 Dec 2022 22:28:36 +0100
> Cc: [email-masked], [email-masked]
> From: Jostein Kjønigsen <[email-masked]>
> 
> I still see some errors in TSX-code I can't recall seing in the old mode 
> (and I might report those issues, once I have time to collect more 
> accurate data on them), but for now I definitely think what we have here 
> warrants marking this particular bug as closed. :)

Closing.

Btw, you can always close yourself, by sending to the NNN-done address, as I
did here.